<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="keyboard-cursor-blink" xml:lang="as">

  <info>
    <link type="guide" xref="a11y#vision" group="lowvision"/>
    <link type="guide" xref="keyboard"/>

    <revision pkgversion="3.8.0" version="0.3" date="2013-03-13" status="candidate"/>
    <revision pkgversion="3.9.92" date="2013-10-11" status="candidate"/>
    <revision pkgversion="3.13.92" date="2013-09-22" status="candidate"/>
    <revision pkgversion="3.29" date="2018-09-05" status="review"/>

    <credit type="author">
      <name>শ্বণ মেকেন্স</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="author">
       <name>নাটালিয়া ৰুজ লিভা</name>
       <email>nruz@alumnos.inf.utfsm.cl</email>
    </credit>
    <credit type="author">
       <name>জুলিটা ইনকা</name>
       <email>yrazes@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>মাইকেল হিল</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>শোভা ত্যাগী</name>
      <email>tyagishobha@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>সুমুৱা বিন্দু ব্লিঙ্ক কৰাওক আৰু ই কিমান দ্ৰুত ব্লিঙ্ক কৰে নিয়ন্ত্ৰণ কৰক।</desc>
  </info>

  <title>কিবৰ্ড কাৰ্চাৰ ব্লিঙ্ক কৰাওক</title>

  <p>যদি আপুনি এটা লিখনী ফিল্ডত কিবৰ্ড কাৰ্চাৰ দেখি নাপায়, ইয়াক সহজতে অৱস্থিত কৰাবলৈ আপুনি ইয়াক ব্লিঙ্ক কৰাব পাৰে।</p>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> 
      overview and start typing <gui>Settings</gui>.</p>
    </item>
    <item>
      <p>Click on <gui>Settings</gui>.</p>
    </item>
    <item>
      <p>Click <gui>Accessibility</gui> in the sidebar to open the panel.</p>
    </item>
    <item>
      <p>Press <gui>Cursor Blinking</gui> in the <gui>Typing</gui> section.</p>
    </item>
    <item>
      <p>কাৰ্চাৰ কিমান সোনকালে ব্লিঙ্ক হয় ক্ৰমন্বয় কৰিবলৈ <gui>গতি</gui> স্লাইডাৰ ব্যৱহাৰ কৰক।</p>
    </item>
  </steps>

</page>
